
* {

  /* box-sizing property -includes padding and border in an element's total width and height. */
  margin: 0;
  padding:0;
  box-sizing: border-box;
  font-family: Open Sans, Roboto Slab;

}
  
.container {
  background-color: #eee;
  width: 75%;
  margin: 0 auto;
  padding: 20px;
}
  
.footer{
  background-color: #fff;
  border-top: 5px solid #6dccde;
  height: 10vh;
  text-align: center;
  font-family: Roboto Slab;
 
}

.nav-item{
  display: inline-block;
  padding:5px 10px;
 
}

.active{
  background-color:#444 ;
  color: #6dccde;
  padding: 5px;
  border-radius: 10px;
}


.mypic{
  height: 300px;
  width: 300px;
}

.nav-contact{
  background-color: #fff;
  border-bottom: 5px  #6dccde solid;
  height: 10vh;
  text-align: center; 
}

.section {padding-left: 40px;}

 ol ul {

  padding-left: 30px;
}


a{
  text-decoration: none;
}
nav{
  background-color: #fff;
  border-bottom: 5px  #6dccde solid;
  height: 10vh;
  text-align: center; 
}

nav li {
  
  line-height: 10vh;
 
}

h1{
  margin: 10px 0 ;
  text-align: center;

}


#contact-footer{
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}

/* Contacts css */

.google-maps{

  padding:10px;
  color: #6dccde bold solid;
  text-align: center;
  padding: 40px;
  margin-bottom: 50px;

}



#contact{
  text-align: center;
}

#Dropdown{
  border-bottom: 5px;
}

fieldset{

  width: 40%;
  margin: 0 auto;
  padding: 20px;
  background-color: rgb(241, 240, 247);
  border-radius: 20px;
  

}

.f-contact{
  font-family: 'Courier New', Courier, monospace;
  font-size: 30px bold solid;
}

.contact-container{
  background-color: rgb(250, 254, 255);

  
}

h3{
  font-size: 30px;
}